uuid: dc1b6372-5d86-44c3-ae54-8ba6b786f9c0
langcode: en
status: true
dependencies:
  config:
    - views.view.section_search
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformsection_searchpage_1
theme: durhamtech
region: content
weight: -28
provider: null
plugin: 'views_exposed_filter_block:section_search-page_1'
settings:
  id: 'views_exposed_filter_block:section_search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /courses/schedule
